<?php

/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE', 'Search Reservations');

define('TEXT_NO_RESULTS','No Results found');
define('TEXT_SEARCH_FIRSTNAME','First Name');
define('TEXT_SEARCH_LASTNAME','Last Name');
define('TEXT_SEARCH_KEYWORDS','Keywords');
define('TEXT_SEARCH_FROM','From');
define('TEXT_SEARCH_UNTIL','Until');
define('TEXT_SEARCH_ONLYCURRENT','Only Current');
define('TEXT_SEARCH_WAITLIST','Wait List');
define('TEXT_SEARCH_POSTCODE','Zip/Post Code');
define('TEXT_SEARCH_EVENT','Event');


define('HEADING_RESULT_TITLE', 'Search Results - Reservations');
define('TEXT_RESULT_SNO','Sno');
define('TEXT_RESULT_ATTENDANCE','Attendance');
define('TEXT_RESULT_PAID','Paid');
define('TEXT_RESULT_FIRSTNAME','First Name');
define('TEXT_RESULT_LASTNAME','Last Name');
define('TEXT_RESULT_POSTCODE','Post Code');
define('TEXT_RESULT_STARTDATE','Start');
define('TEXT_RESULT_ENDDATE','End');
define('TEXT_RESULT_WAITLIST','Stat');
define('TEXT_RESULT_REFUND','Refund');
define('TEXT_RESULT_WITHDRAWAL','Withdrawal');
define('TEXT_RESULT_EVENT','Event');
define('TEXT_RESULT_RENEWAL','R');
define('TEXT_RESULT_POQ','POQ');
define('TEXT_RESULT_MODIFY','View Individual');

define('TEXT_RESERVED','Res');
define('TEXT_REFUND','Rfd');
define('TEXT_WITHDRAW','Wtr');


define('TEXT_VIP_GROUP','VIP');
define('TEXT_FIRSTCOME_GROUP','FCF');
define('TEXT_CUSTOM_GROUP','BRF');

define('IMAGE_PRINT_RESERVATIONS','Print Reservations');
define('IMAGE_CLOSE_WINDOW','Close Window');
define('TEXT_SEARCH_NAME','Search Criteria: ');
define('TEXT_DATE','Date: ');
define('TEXT_EMPTY','Empty');
?>
